.container3 {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-left: 5%;
  }
  .text-column3 {
    flex: 1;
    text-align: left;
    padding: 20px;
    background-color: #f0f0f0;
  }
  .image-column3 {
    flex: 1;
    padding: 20px;
    height: auto;
    align-items: right;
  }
  .image-column3 img {
    width: 50%;
    height: auto;
    align-items: right;
  }

  .logosize{
    width: 6%;
    height: auto;
    align-items: center;
}
.header{
    margin-left: 2%;
    font-family: sans-serif;
    font-size: large;
}
